body {-webkit-text-size-adjust:none;}
p {font-size:12px;}
img.top {width:95%;	max-width:600px;}
img.magazine {width:95%; max-width:300px;}
.icon-menu.ui-grid-b img {width: 60px;}
.icon-menu.ui-grid-b div {text-align: center;font-size: 11px;}
u {font-size: 14px;}
#page_title{
	height:24px;
	background: url(images/icon_l.png) no-repeat 2px 0px;
	padding:2px 0 0 29px;
	border-bottom:#a9f 1px solid;
	font-weight: bold;
	color:#c7c;
}
#midashi_m{
	height:18px;
	background: url(images/icon_m.png) no-repeat 2px 0px;
	padding:2px 0 0 24px;
	border-bottom:#a9f 1px dashed;
	color:#c7c;
}
#midashi_s{
	border-bottom:#99F 1px double;
	color:#F6C;
}
table.inside_tbl{
	border:1px solid #fb7193;
}
.inside_tbl th {
	border:1px solid #fb7193;
	text-align:left;
}
.inside_tbl td {
	border:1px solid #fb7193;
}
.box {
	padding:5px 5px 5px 5px;
	background-color: #fffafc;
	color: #666666;
	font-size:12px;
	
	margin: 1em auto; // sets the box in the middle of the page
}
.rounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.gallery { list-style: none; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 95%; max-width:190px; margin:5px 5px 5px 5px; }
#Gallery1 .ui-content, #Gallery2 .ui-content { overflow: hidden; }
